Bug 245742 - Localization of t.fp.o isn't available in IE.
Summary: Localization of t.fp.o isn't available in IE.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora Localization
Classification: Fedora
Component: l10n-requests   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Windows
low
medium
Target Milestone: ---
Assignee: Diego Búrigo Zacarão
QA Contact: A S Alam
URL: http://translate.fedoraproject.org/
Whiteboard:
Keywords: Translation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-26 13:11 UTC by Diego Búrigo Zacarão
Modified: 2013-07-03 00:45 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 13:00:37 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
t.fp.o in IE (115.56 KB, image/jpeg)
2007-06-26 13:11 UTC, Diego Búrigo Zacarão
no flags Details

Description Diego Búrigo Zacarão 2007-06-26 13:11:27 UTC
Description of problem:

Using Internet Explorer (IE) the website tranlate.fedoraproject.org (t.fp.o) is
not showing pages localizated in pt_BR. Can anyone do a test in another language?

In Firefox the website works localizated fine, after Dimitris do a patch.
(http://bugzilla.gnome.org/show_bug.cgi?id=447741)


How reproducible:

Just access t.fp.o running IE in a pt_BR environment.


Actual results:

The website doesn't appear localizated in IE.


Expected results:

Localization of t.fp.o available in IE.


Additional info:

Screenshot Attached.
I have tested it in three different hosts.

Comment 1 Diego Búrigo Zacarão 2007-06-26 13:11:27 UTC
Created attachment 157895 [details]
t.fp.o in IE

Comment 2 Noriko Mizumoto 2007-06-27 00:18:18 UTC
For ja (Japanese), same here it did not show localized but English.
No screenshot attached as it is exact same with the attachement id=157895.

Comment 3 Diego Búrigo Zacarão 2007-09-18 13:00:37 UTC
Noriko, unfortunately there is no translation of translate.fp.o for ja yet, so
it must to be showing in the default language (en). That's correct.

However, now after some changes in accept.py the pt-br and zh-nc languages, for
example, are matching properly against pt_BR and zh_CN on IE and Firefox.

Closing the bug report!


Note You need to log in before you can comment on or make changes to this bug.